.rd-container {
  color: #333;
  font-size: 14px;
}
.rd-container a {
  text-decoration: none;
}
.rd-heading {
  color: #1e416e;
  font-size: 35px;
  font-weight: 700;
  margin: 30px 10px;
}
.rd-heading--type {
  width: 999px;
  margin: 15px auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.rd-subHeading {
  border-bottom: 1px solid #dde6f1;
  color: #444;
  font-size: 22px;
  font-weight: 700;
  margin: 10px 0 5px;
}
a {
  color: #1e416e;
}
a:hover,
a:focus {
  text-decoration: underline;
}
ul {
  list-style: none;
  line-height: normal;
}
ul.marked-list li {
  position: relative;
  padding-left: 10px;
}
ul.marked-list li:before {
  content: '\2022';
  position: absolute;
  top: 0;
  left: 0;
}
.facility-profile-list li {
  color: #58585a;
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 3px;
  padding-left: 15px;
  position: relative;
}
.facility-profile-list li::before {
  content: '✓';
  position: absolute;
  top: 0;
  left: 0;
}
.rd-aboveColumns {
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px 5px 0 0;
  width: 999px;
  padding: 1px 10px;
  margin: auto;
}
.rdFacility-top + .rd-aboveColumns {
  border-radius: 0;
}
.rd-grid {
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 999px;
  padding: 1px 10px 10px;
  margin: auto;
}
.rd-aboveColumns + .rd-grid,
.rdFacility-top + .rd-grid {
  border-radius: 0 0 5px 5px;
  padding-top: 1px;
}
.rd-main {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  width: 625px;
}
.rd-aside {
  -webkit-box-flex: 0;
          -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.rd-aside--regular {
  margin-top: 87px;
}
.rd-section {
  border-top: 1px solid #d0d4d6;
  padding: 30px 0;
}
.rd-sectionTitle {
  color: #58585a;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 3px;
}
.rd-aboveColumns > .rd-section:first-child {
  border-top: 0;
}
.rd-tabs-nav {
  color: #2f63b3;
  margin: 5px 0;
  padding: 0;
  text-align: center;
}
.rd-tabs-navItem {
  display: inline-block;
  vertical-align: top;
}
.rd-tab--active {
  color: #969696;
  cursor: default;
}
.rd-tab--active:hover,
.rd-tab--active:focus {
  text-decoration: none;
}
.rd-panel:not(.rd-panel--active) {
  display: none;
}
.rd-ad {
  background: no-repeat 100% 50% url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211px%22%20height%3D%2211px%22%20viewBox%3D%220%200%2011%2011%22%20fill%3D%22%23999%22%3E%3Cpath%20d%3D%22M6.6%202.7c0%20.3-.1.6-.4.8-.5.5-1.2.5-1.7.1-.3-.2-.4-.6-.4-.9%200-.3.1-.6.4-.8.5-.5%201.2-.5%201.7%200%20.2.2.4.5.4.8m4.4%203c0-3.2-2.5-5.7-5.5-5.7s-5.5%202.5-5.5%205.7c0%202.3%201.5%204.5%203.7%205.3h.2c.1%200%20.1%200%20.2-.1.1%200%20.2-.1.3-.2.1-.1.1-.3.1-.4v-3.7c0-.1%200-.3-.1-.4l-.3-.3-.3-.1-.4-.1v-.5l3-.2.1.2v5.1c0%20.1%200%20.3.1.4.1.1.2.2.3.2l.3.1h.2c2.1-.9%203.6-3%203.6-5.3%22%2F%3E%3C%2Fsvg%3E");
  color: #999;
  display: block;
  font-size: 12px;
  line-height: 19px;
  padding: 4px 15px 3px 0;
  float: right;
  text-align: right;
  text-transform: uppercase;
}
.rd-ad:hover {
  cursor: pointer;
  text-decoration: underline;
}
.rdFacility-descriptionText ol,
.rd-description ol {
  padding-left: 35px;
}
.rdFacility-descriptionText ul,
.rd-description ul {
  list-style-type: circle;
  padding-left: 35px;
}
.rdFacility-descriptionText li,
.rd-description li {
  margin-bottom: 5px;
}
.rdFacility-descriptionText p {
    padding: 5px 20px;
}
.rd-flexContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.rd-flexItem {
  -webkit-box-flex: 0;
          -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rd-dropdown {
  position: relative;
}
.rd-dropdownMenu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 101;
  visibility: hidden;
  opacity: 0;
  background-color: #fff;
  border: 1px solid #d0d4d6;
  padding: 5px 10px;
  -webkit-transition: all .15s linear 0s;
  transition: all .15s linear 0s;
  width: 165px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rd-dropdown:hover .rd-dropdownMenu,
.rd-dropdown:focus .rd-dropdownMenu {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all .15s linear .15s;
  transition: all .15s linear .15s;
}
.rd-dropdownMenu li {
  padding: 2px 0;
}

/* Plone portlets */
.portlet {
  background-color: transparent;
  border-radius: 0;
  margin: 0 0 0 30px;
  padding: 0;
  width: 344px;
}
.portlet + .portlet {
  margin-top: 9px;
}
.portletFreestyle .portletItem {
  padding: 0;
}
.portlet.rehabFinderPortlet {
  padding: 11px 12px 10px;
  width: 320px;
  background-color: #1e416e;
}
/* Pagination */
.rd-pagination {
  border-top: 1px solid #d0d4d6;
  margin: 0 0 30px;
}
.rd-pagination::after {
  content: '';
  display: block;
  clear: both;
}
.rd-pagination__details {
  color: #666;
  float: left;
  line-height: 30px;
  padding: 10px 15px 0;
}
.rd-paginationList {
  float: right;
}
.rd-paginationList__item {
  display: inline-block;
  vertical-align: top;
  border-left: 1px solid #d0d4d6;
  margin-left: -0.3em;
}
.rd-paginationList__item:first-child {
  border-left: 0;
}
.rd-paginationList__itemLink {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
.rd-paginationList__itemLink:hover,
.rd-paginationList__itemLink:focus {
  background-color: rgba(30, 65, 110,0.05);
  text-decoration: none;
}
.rd-paginationList__itemLink--active {
    background-color: rgba(30, 65, 110,0.05);
    cursor: default;
    color: inherit;
}
.rd-paginationList__itemLink svg {
  margin: 7px 0;
}

/* Buttons */
.rd-btn {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  font-weight: 600;
  padding: 10px 20px;
  text-decoration: none;
}
.rd-btn-primary {
  background-color: #fff;
  border: 2px solid #1e416e;
  padding: 6px 16px;
  color: #1e416e;
  font-size: 18px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.rd-btn-primary:hover,
.rd-btn-primary:focus {
  background-color: #1e416e;
  color: #fff;
  text-decoration: none;
}
.rd-btn-facility {
  background-color: #fff;
  color: #1e416e;
  min-width: 168px;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
  opacity: 0.8;
}
.rd-btn-facility:hover,
.rd-btn-facility:focus {
  background-color: #1e416e;
  color: #fff;
  text-decoration: none;
}
.rd-btn-facility + .rd-btn-facility {
  margin-left: 4px;
}
.rd-btn-facility svg {
  position: absolute;
  top: calc(50% - 8px);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.rd-btn-facility:hover svg,
.rd-btn-facility:focus svg {
  fill: #fff;
}
.rd-btn-facility--prev {
  padding-left: 30px;
  text-align: left;
}
.rd-btn-facility--prev svg {
  left: 10px;
}
.rd-btn-facility--next {
  padding-right: 30px;
}
.rd-btn-facility--next svg {
  right: 10px;
}
.rd-btn-simple {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: inherit;
  cursor: pointer;
  vertical-align: baseline;
  color: #1e416e;
}

/* Bread Crumbs*/
.rd-breadcrumbs-container--conversion {
  min-height: 51px;
}
.rd-breadcrumbs {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin: auto;
  padding: 15px 24px;
  width: 999px;
}
.rd-breadcrumbs li {
  display: inline-block;
  vertical-align: top;
}
.rd-breadcrumbs li + li::before {
  content: "/";
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 2px;
}
.rd-breadcrumbs a {
  display: inline-block;
  text-decoration: none;
}
.rd-breadcrumbs a:hover {
  text-decoration: underline;
}

/* ads */
.rd-adTile {
  border: 1px solid #d0d4d6;
  margin-bottom: -1px;
  padding: 10px;
}
.rd-adTile--vertical {
  padding: 10px 10px 10px 17px;
  position: relative;
}
.adsbygoogle--tile {
  display: block;
  margin: auto;
  width: 300px;
  height: 250px;
}
.adsbygoogle--wide {
  height: 90px;
}
.rd-top-ads {
  background-color: #fff;
  border: 1px solid #d0d4d6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 999px;
  margin: 0 auto 20px;
  padding: 10px 10px 10px 17px;
  position: relative;
}
.rd-top-ads .adsbygoogle {
  height: 90px;
}
.rd-ad-label {
  color: #58585a;
  font-size: 9px;
  letter-spacing: 2px;
  margin-top: 5px;
  text-align: center;
  text-transform: uppercase;
}
.rd-ad-label--vertical {
  position: absolute;
  left: 2px;
  top: 83%;
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  letter-spacing: 1px;
}
.rd-ad-label::before {
  content: "Advertisement";
}

/* Facility Top Setion */
.rdFacility-top {
  background: radial-gradient(circle farthest-side at 50% -90%, rgba(3, 105, 161, .4) 25%, rgba(56, 189, 248, 0) 100%);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  min-height: 120px;
  position: relative;
}
.rd-top-ads + .rd-container .rdFacility-top {
  margin-top: 10px;
}
.rdFacility-coverImgContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
          -ms-flex-align: center;
      align-items: center;
  -webkit-box-pack: center;
          -ms-flex-pack: center;
      justify-content: center;
  height: 350px;
  overflow: hidden;
  width: 999px;
  margin: 0 auto;
}
.rdFacility-coverImg {
  max-width: 100%;
}
.rdFacility-nav {
  position: absolute;
  right: 50%;
  margin-right: -490px;
  bottom: 20px;
  width: 980px;
  text-align: right;
}

/* Facility Header */
.rdFacility-header {
  position: relative;
}
.facilityHeader--sticky {
  padding-left: 605px;
}
.rdFacility-headerRow,
.facilityHeader--sticky .rdFacility-stickyHeaderRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.rdFacility-headerItem {
  -webkit-box-flex: 0;
          -ms-flex: 0 0 355px;
      flex: 0 0 355px;
  width: 355px;
}
.rdFacility-introduce {
  width: 250px;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: -110px;
  left: 0;
  -webkit-transition: top .3s;
  transition: top .3s;
  z-index: 1;
}
.facilityHeader--sticky .rdFacility-introduce {
  top: -230px;
}
.facilityHeader--sticky .rdFacility-stickyHeader {
  position: fixed;
  top: 28px;
  right: 0;
  left: 0;
  z-index: 8;
  background-color: rgba(255,255,255,.8);
  width: auto;
}
.rdFacility-stickyHeaderInner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 250px;
  position: relative;
}
.facilityHeader--sticky .rdFacility-stickyHeaderInner {
  width: 999px;
  padding: 5px 10px 5px 260px;
  margin: auto;
  min-height: 40px;
}
.rdFacility-title {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  width: 375px;
}

/* Facility Logo */
.rdFacility-logo-container {
  background-color: #fff;
  border: 1px solid #7c868b;
  height: 180px;
  width: 180px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-transition: margin-top .3s;
  transition: margin-top .3s;
}
.rdFacility-logo {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}
.rdFacility-logo--fallback {
  object-fit: cover;
  width: 100%;
  height: calc(100% + 30px);
  max-height: none;
}
.rdFacility-logo-container--sticky {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  height: 46px;
  padding-top: 46px;
  position: absolute;
  top: 5px;
  left: 159px;
  -webkit-transition: padding .3s;
  transition: padding .3s;
  width: 46px;
  text-align: right;
}
.facilityHeader--sticky .rdFacility-logo-container--sticky {
  background-color: #fff;
  padding-top: 0;
  left: 169px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.rdFacility-claimLink {
  display: block;
  margin: 10px 0;
}

/* Social Links */
.rdFacility-sociallinks {
  margin: 20px 0;
  padding: 0;
}
.rdFacility-sociallink {
  display: inline-block;
  vertical-align: top;
  margin: 0 2px;
}
.rdFacility-sociallink:first-child {
  margin-left: 0;
}
.rdFacility-sociallink:last-child {
  margin-right: 0;
}
.rdFacility-sociallink__tile {
  background: no-repeat 50% #1e416e;
  background-size: contain;
  border-radius: 5px;
  display: block;
  width: 30px;
  height: 30px;
}
.rdFacility-sociallink__tile svg {
  fill: #fff;
}
.rdFacility-sociallink__title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}

.rdFacility-name {
  color: #333;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25;
  -webkit-transition: margin .3s;
  transition: margin .3s;
}
.facilityHeader--sticky .rdFacility-name {
  font-size: 18px;
  margin-bottom: 0;
}
/* Facility Rating */
.rdFacility-rating {
  margin: 0 0 20px;
}
.facilityHeader--sticky .rdFacility-rating {
  position: absolute;
  top: 5px;
  left: 10px;
}
.rating-stars {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.rating-star {
  background: no-repeat url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2017%2016%22%20width%3D%2217%22%20height%3D%2216%22%3E%3Cpath%20fill%3D%22%23d0d4d7%22%20d%3D%22M8.505%2013.267l-5.259%202.733%201.006-5.789-4.252-4.1%205.871-.849%202.634-5.262%202.624%205.262%205.871.849-4.252%204.1%201.006%205.789z%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  display: inline-block;
  margin-right: 5px;
  width: 17px;
  height: 16px;
}
.rating-1 .rating-star:first-child,
.rating-2 .rating-star:nth-child(-n+2),
.rating-3 .rating-star:nth-child(-n+3),
.rating-4 .rating-star:nth-child(-n+4),
.rating-5 .rating-star {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2017%2016%22%20width%3D%2217%22%20height%3D%2216%22%3E%3Cpath%20fill%3D%22%23f59c00%22%20d%3D%22M8.505%2013.267l-5.259%202.733%201.006-5.789-4.252-4.1%205.871-.849%202.634-5.262%202.624%205.262%205.871.849-4.252%204.1%201.006%205.789z%22%2F%3E%3C%2Fsvg%3E%0A");
}
.rating-stars + .rdFacility-review {
  margin-left: 10px;
}
.facilityHeader--sticky .rdFacility-review {
  display: block;
  margin-left: 3px;
}

.rdFacility-priceLevel {
  color: #666;
  height: 24px;
  margin: 20px 0 0;
}
.facilityHeader--sticky .rdFacility-priceLevel {
  display: none;
}
.rdFacility-priceRange {
  font-size: 21px;
  font-weight: 700;
  margin-right: 5px;
}

/* Facility Address  */
.rdFacility-visualList {
  width: 300px;
}
.rdFacility-visualItem {
  height: 200px;
  overflow: hidden;
}
.rdFacility-visual__navItem + .rdFacility-visual__navItem:before {
  content: "|";
}
.rdFacility-address {
  padding-left: 30px;
  width: 335px;
}
.rdFacility-additionalLocation {
  display: block;
  margin: 10px 0;
}
.rdFacility-url {
  background: no-repeat 0 50% url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213%22%20height%3D%2213%22%20fill%3D%22%231e416e%22%20viewBox%3D%220%200%20482.136%20482.135%22%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M455.482%2C198.184L326.829%2C326.832c-35.535%2C35.54-93.108%2C35.54-128.646%2C0l-42.881-42.886l42.881-42.876l42.884%2C42.876c11.845%2C11.822%2C31.064%2C11.846%2C42.886%2C0l128.644-128.643c11.816-11.831%2C11.816-31.066%2C0-42.9l-42.881-42.881c-11.822-11.814-31.064-11.814-42.887%2C0l-45.928%2C45.936c-21.292-12.531-45.491-17.905-69.449-16.291l72.501-72.526c35.535-35.521%2C93.136-35.521%2C128.644%2C0l42.886%2C42.881C491.018%2C105.045%2C491.018%2C162.663%2C455.482%2C198.184z%20M201.206%2C366.698l-45.903%2C45.9c-11.845%2C11.846-31.064%2C11.817-42.881%2C0l-42.884-42.881c-11.845-11.821-11.845-31.041%2C0-42.886l128.646-128.648c11.819-11.814%2C31.069-11.814%2C42.884%2C0l42.886%2C42.886l42.876-42.886l-42.876-42.881c-35.54-35.521-93.113-35.521-128.65%2C0L26.655%2C283.946c-35.538%2C35.545-35.538%2C93.146%2C0%2C128.652l42.883%2C42.882c35.51%2C35.54%2C93.11%2C35.54%2C128.646%2C0l72.496-72.499C246.724%2C384.578%2C222.588%2C379.197%2C201.206%2C366.698z%22%2F%3E%0D%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fsvg%3E");
  padding-left: 20px;
}
.rdFacility-admissions {
  margin: 20px 0;
  padding-left: 40px;
  position: relative;
}
.rdFacility-admissions svg {
  fill: #b2b2b2;
  position: absolute;
  top: 0;
  left: 0;
}
.rdFacility-aside {
  width: 344px;
}

/* Facility Overview */
.rdFacility-overviewList {
  padding-bottom: 0;
}
.rdFacility-overviewItem {
  background: no-repeat 50% 0;
  width: 16.66%;
  padding: 0 0 30px;
  text-align: center;
}
.rdFacility-overviewItem__icon {
  min-height: 40px;
}
.rdFacility-overviewItem__icon svg {
  fill: #b2b2b2;
}

/* Facility Payment */
.rdFacility-paymentSection {
  padding-right: 20px;
  padding-left: 20px;
}
.rdFacility-paymentSection--premium {
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.rdFacility-payment,
.rdFacility-financing {
  padding: 0 10px 0 50px;
  position: relative;
}
.rdFacility-payment svg,
.rdFacility-financing svg {
  position: absolute;
  top: 0;
  left: 0;
  fill: #b2b2b2;
}

/* Facility Insurance */
.rdFacility-insurance {
  padding-right: 20px;
  padding-left: 20px;
}
.rdFacility-insurance--premium {
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rdFacility-insuranceTitle {
  color: #58585a;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 3px;
}
.rdFacility-insuranceList {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  width: 20%;
  border-left: 1px solid #d0d4d6;
  padding-left: 15px;
}
.rdFacility-insuranceList:first-child {
  border: 0;
  padding-left: 0;
}
.rdFacility-insuranceLogos {
  margin: 30px 0 0;
}
.rdFacility-insuranceLogos--premium {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 0;
}
.rdFacility-insuranceLogos img, .rdFacility-insuranceLogos--premium img {
  margin: 8px 12px;
  width: auto;
  height: auto;
  max-height: 25px;
}

/* Facility Licence */
.rdFacility-licenceItem {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 15px 20px;
}
.rdFacility-licenceItem a:hover,
.rdFacility-licenceItem a:focus {
  text-decoration: none;
}
.rdFacility-licenceHeading {
  margin: 0 0 10px;
}
.rdFacility-licenceTitle {
  display: inline-block;
  vertical-align: top;
}
.rdFacility-licenceLogo {
  margin-right: 20px;
}

/* Facility Related */

.rdFacility-related {
  height: 225px;
}
.rdFacility-relatedList {
  margin: 0 -5px;
}
.rdFacility-relatedItem {
  width: 25%;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rdFacility-relatedTitle {
  margin: 0 0 10px;
}
.rdFacility-relatedItem__body {
  background-color: #bcc4d5;
  background-size: cover;
  display: block;
  height: 128px;
  position: relative;
}
.rdFacility-relatedItem__text {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
  color: #fff;
  padding: 5px 10px;
}
.rdFacility-relatedItem__name {
  font-weight: 600;
}
.rdFacility-relatedItem__address {
  font-weight: 300;
}
.rdFacility-relatedItem__rating {
  position: absolute;
  top: 2px;
  right: 3px;
}
.rdFacility-relatedItem__rating .rating-star {
  width: 13px;
  height: 13px;
  margin-right: 1px;
}
.rdFacility-relatedImage {
  max-width: 100%;
}
.rdFacility-relatedFooter {
  margin: 20px 0 0;
}

/* Facility Details */
.rdFacility-detailsList {
  background-color: #f5f5f7;
  padding-right: 19px;
  padding-bottom: 0;
  padding-left: 19px;
  -webkit-column-count: 2;
          column-count: 2;
  -webkit-column-width: 470px;
          column-width: 470px;
  -webkit-column-gap: 0;
          column-gap: 0;
}
.rdFacility-detailsItemInner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 0 30px 50px;
  position: relative;
  display: inline-block;
  width: 100%;
}
.rdFacility-detailsItem svg {
  position: absolute;
  top: 10px;
  left: 0;
  fill: #b2b2b2;
}

/* Facility Description*/
.rdFacility-description {
  padding: 30px 20px 0;
}
.rdFacility-description--regular {
  padding-right: 0;
  padding-left: 0;
}
.rdFacility-descriptionHeading {
  border-bottom: 0;
}
.rdFacility-descriptionImage {
  max-width: 100%;
  height: auto;
  margin: 12px 0 10px;
}
.rdFacility-descriptionTitle {
  border-bottom: 1px solid #dde6f1;
  font-size: 22px;
  font-weight: 700;
  margin: 15px 0;
  color: #444;
}
.rdFacility-descriptionText {
  margin: 20px 0 40px;
}
.rdFacility-descriptionSubTitle {
  margin: 0;
}

/* Facility-Additional Locations */
.rdFacility-additionalLocations {
  padding-bottom: 0;
}
.rdFacility-additionalLocationsMaps {
  overflow: hidden;
  width: 100%;
  height: 275px;
}
.rdFacility-additionalLocationsMaps--premium {
  width: 650px;
}
.rdFacility-additionalLocationsList {
  margin-bottom: -1px;
  counter-reset: additionalLocations;
}
.rdFacility-additionalLocationsList--premium {
  margin-left: 20px;
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.rdFacility-additionalLocationsItem {
  padding: 20px 20px 20px 50px;
  position: relative;
}
.rdFacility-additionalLocationsItem--regular {
  border-bottom: 1px solid #d0d4d6;
}
.locationLabel {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #1e416e;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
}
.locationLabel::before {
  content: '';
  position: absolute;
  top: 17px;
  left: 1px;
  border-top: 25px solid #1e416e;
  border-right: 11px solid transparent;
  border-left: 11px solid transparent;
}
.rdFacility-additionalLocationsItem__number {
  position: absolute;
  top: 20px;
  left: 10px;
}
.rdFacility-additionalLocationsItem__number::after {
  counter-increment: additionalLocations;
  content: counter(additionalLocations);
  position: relative;
}

/* Nearby Treatment Centers */
.rdFacility-nearbyHeading {
  border-bottom: 0;
}
.rdFacility-nearbyTreatmentCentersMap {
  overflow: hidden;
  width: 100%;
  height: 400px;
}
.rdFacility-nearbyTreatmentCentersList {
  counter-reset: nearbyTreatmentCenters;
}
.rdFacility-nearbyTreatmentCentersItem {
  border-top: 1px solid #d0d4d6;
  display: block;
  font-size: 16px;
  padding: 16px 20px 16px 50px;
  position: relative;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
}
.rdFacility-nearbyTreatmentCentersItem:first-child {
  border-top: 0;
}
.rdFacility-nearbyTreatmentCentersItem:hover {
  background-color: #e9ecf0;
  text-decoration: none;
}
.rdFacility-nearbyTreatmentCentersItem:focus {
  text-decoration: none;
}
.rdFacility-nearbyTreatmentCentersItem--active {
  background-color: #e9ecf0;
  border: 2px solid #1e416e;
  padding: 14px 18px 14px 48px;
}
.rdFacility-nearbyTreatmentCentersItem__number {
  position: absolute;
  top: 20px;
  left: 10px;
}
.rdFacility-nearbyTreatmentCentersItem__number::after {
  counter-increment: nearbyTreatmentCenters;
  content: counter(nearbyTreatmentCenters);
  position: relative;
}
.rdFacility-nearbyTreatmentCentersItem__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.rdFacility-nearbyTreatmentCentersItem__main {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 0 10px;
}
.rdFacility-nearbyTreatmentCentersItem__img {
  background: #d2d9e2 50%;
  background-size: cover;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  margin: 4px 0;
  width: 100px;
  height: 60px;
}
.rdFacility-nearbyTreatmentCentersItem__name {
  font-weight: 600;
}
.rdFacility-nearbyTreatmentCentersItem__aside {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  text-align: right;
}
.rd-facilityItem__priceRange {
  color: #b2b2b2;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 5px;
  position: relative;
}
.priceRange__value {
  color: #666;
  position: absolute;
  top: 0;
  left: 0;
}
.infoWindow__facilityTitle {
  color: #1e416e;
  font-size: 24px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 6px;
}
.infoWindow__facilityType {
  color: #1e416e;
  font-size: 14px;
  margin-bottom: 10px;
}
.infoWindow__facilityImage {
  background: #d2d9e2 50%;
  background-size: cover;
  width: 200px;
  height: 130px;
}
.infoWindow__aside {
  padding-left: 20px;
  text-align: right;
}
.infoWindow__facilityProfile {
  background-color: #1e416e;
  border: 2px solid #1e416e;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  padding: 3px;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  width: 55px;
}
.infoWindow__facilityProfile:hover,
.infoWindow__facilityProfile:focus {
  background-color: #fff;
  color: #1e416e;
  text-decoration: none;
}
.infoWindow__facilityProfile svg {
  -webkit-transition: all .3s;
  transition: all .3s;
}
.infoWindow__facilityProfile:hover svg,
.infoWindow__facilityProfile:focus svg {
  fill: #1e416e;
}
.infoWindow__facilityProfileTitle {
  display: block;
}
/* Reset google styles */
.gm-style {
  font-family: inherit;
}

/* Facility Experts */
.rdFacility-experts {
  padding-bottom: 0;
  margin: 0 0 -1px;
}
.rdFacility-expertsHeading {
  margin-bottom: 10px;
}
.rdFacility-expertsItem {
  border-bottom: 1px solid #d0d4d6;
  margin: 0 10px;
  padding: 20px 0;
  width: calc(50% - 20px);
}
.rdFacility-expertsItem--premium {
  width: calc(33.33% - 20px);
}
.rdFacility-expertMain {
  position: relative;
  padding-left: 90px;
}
.rdFacility-expertTitle {
  display: block;
  font-weight: 600;
}
.rdFacility-expertPhotoWrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
}
.rdFacility-expertPhoto {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}
.rdFacility-expertDetails {
  color: #575756;
  font-size: 12px;
  font-weight: 400;
}
.rdFacility-expertStatus {
  font-size: 12px;
}
.rdFacility-expertStatus::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #3fa535;
  border-radius: 50%;
  margin-right: 5px;
}
.rdFacility-expertAskAQuestion {
  margin: 10px 0;
}
.rdFacility-expertAskAQuestion__title {
  color: #1e416e;
  font-weight: 600;
  position: relative;
  padding: 0 18px 0 0;
  border: 0;
  margin: 0;
  background-color: transparent;
}
.rdFacility-expertAskAQuestion__title::before {
  content: '';
  position: absolute;
  top: calc(50% - 6px);
  right: 0;
  width: 12px;
  height: 12px;
  background-color: #1e416e;
  border-radius: 50%;
}
.rdFacility-expertAskAQuestion__title::after {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: 3px;
  border-top: 5px solid #fff;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}
.rdFacility-expertAskAQuestion__about {
  color: #575756;
  font-size: 12px;
  font-weight: 400;
}
.rdFacility-expertsItem__footerItem {
  font-size: 12px;
  font-weight: 400;
  white-space: nowrap;
  display: inline-block;
  margin: 2px 0;
}
.rdFacility-expertsItem__footerItem:not(:last-child)::after {
  content: ' |';
}
.rdFacility-expertFor__title {
  position: relative;
  padding-right: 10px;
}
.rdFacility-expertFor__title::after {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  border-top: 5px solid #1e416e;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}

/* Facility Disclaimer */
.rdFacility-disclaimer:first-child {
  margin-top: 50px;
}
.rdFacility-disclaimerTitle {
  color: #646464;
  font-size: 12px;
}
.rdFacility-disclaimerDescription {
  font-size: 10px;
}

/* Facility Contact Us */
.rdFacility-contactUs {
  margin-left: 30px;
  width: 344px;
}
.rdFacility-contactUs--sticky {
  display: none;
  -webkit-box-flex: 0;
          -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.facilityHeader--sticky .rdFacility-contactUs--sticky {
  display: block;
}
.rdFacility-contactUsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -4px 20px;
}
.facilityHeader--sticky .rdFacility-contactUsList--sticky {
  margin-bottom: 0;
}
.rdFacility-contactUsList__item {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.rdFacility-contactUs__btn {
  display: block;
  margin: 0 4px;
  padding: 8px 10px;
  text-align: center;
}
.rdFacility-contactUs__btn svg {
  fill: #1e416e;
  vertical-align: middle;
  -webkit-transition: fill .3s;
  transition: fill .3s;
  float: left;
}
.rdFacility-contactUs__btn:hover svg,
.rdFacility-contactUs__btn:focus svg {
  fill: #fff;
}
.rdFacility-contactUs__details {
  margin-bottom: 30px;
}

/* rdFacility-photosList */
.rdFacility-media {
  margin-left: 30px;
  width: 344px;
}
.rdFacility-media--regular {
  margin-left: 0;
}
.rd-adTile + .rdFacility-media--regular {
  margin-top: 11px;
}
.rdFacility-mediaItem {
  background: no-repeat 50%;
  background-size: cover;
  display: block;
  width: 108px;
  height: 108px;
  overflow: hidden;
  margin: 0 10px 10px 0;
}
.rdFacility-mediaItem:nth-child(n+7) {
  display: none;
}
.rdFacility-mediaItem:nth-child(3n) {
  margin-right: 0;
}
.rdFacility-mediaItem img {
  height: 100%;
  width: auto;
}
.rdFacility-media__tab {
  margin: 0 7px;
}
.rdFacility-media__tab svg {
  fill: #1e416e;
  vertical-align: middle;
}
.rdFacility-media__tab:hover,
.rdFacility-media__tab:focus {
  color: #969696;
  text-decoration: none;
}
.rdFacility-media__tab.rd-tab--active svg,
.rdFacility-media__tab:hover svg,
.rdFacility-media__tab:focus svg {
  fill: #b2b2b2;
}

/* Facility Alumni Reviews */
.rdFacility-reviewsHeading {
  border-bottom: 0;
  display: inline-block;
  vertical-align: middle;
  margin: 10px 50px 10px 0;
  padding-left: 20px;
}
.rdFacility-reviews--regular .rdFacility-reviewsHeading {
  padding-left: 0;
}
.rd-btn-review {
  background: #6e1e68;
  border: 2px solid #6e1e68;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  font-weight: 600;
  padding: 10px 20px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.rd-btn-review:hover,
.rd-btn-review:focus {
  background-color: #fff;
  color: #6e1e68;
  text-decoration: none;
}
.rdFacility-reviewSection {
  border-top: 1px solid #d0d4d6;
  margin-top: 30px;
  padding: 30px 20px 0;
}
.rdFacility-reviews--regular .rdFacility-reviewSection {
  padding-right: 0;
  padding-left: 0;
}
.rdFacility-reviewSectionColumns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.rdFacility-reviewSectionMain {
  padding-right: 30px;
}
.rdFacility-reviews--premium .rdFacility-reviewSectionMain {
  padding-right: 50px;
}
.rdFacility-reviewUser {
  margin: 0 0 20px;
}
.rdFacility-reviewUser__avatar {
  width: 40px;
  height: 40px;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 20px;
}
.rdFacility-reviewUser__name {
  font-size: 16px;
  font-weight: 700;
}
.rdFacility-reviewUser__created {
  font-size: 12px;
  color: #58585a;
}
.rdFacility-reviewUser__avatarImg {
  max-width: 100%;
}
.rdFacility-userReview__title {
  color: #646464;
  font-size: 18px;
  margin: 0 0 10px;
}
.rdFacility-userReview__description {
  margin-bottom: 20px;
}
.rdFacility-reviewSectionAside {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.rdFacility-reviewSectionAside__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}
.rdFacility-reviewSectionAside__label {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin-right: 10px;
  text-align: right;
}
.reviewSectionAside__description {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  font-weight: 600;
  width: 120px;
}

/*----- Facility List -----*/
.rd-facilityList {
  margin: 0;
}
.rd-facilityList--featured {
  margin-top: 15px;
}
.rd-facilityList-featuredHeading {
  color: #1e416e;
  margin: 40px 0 15px 5px;
}
.rd-facilityItem {
  padding: 25px 5px;
}
.rd-facilityItem--featured {
  width: 25%;
  position: relative;
}
.rd-facilityItem--featured:hover {
  background-color: rgba(30, 65, 110,0.05);
}
.rd-facilityItem--ad {
  border: 1px solid #d0d4d6;
}
.rd-facilityItem--ad:hover {
  background-color: transparent;
}
.rd-facilityItem--adTile {
  padding-top: 5px;
  margin-top: 45px;
}
.rd-facilityItem--adWide {
  padding: 10px 10px 10px 17px;
  position: relative;
  width: 100%;
  margin-top: 10px;
  height: 112px;
}
.rd-facilityItem--regular {
  border-top: 1px solid #d0d4d6;
  padding: 15px 0 25px 265px;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rd-facilityItem--regular:hover {
  background-color: rgba(30, 65, 110,0.05);
}
.rd-facilityItem__ad {
  min-height: 26px;
}
.rd-facilityItem__body {
  position: relative;
  padding-bottom: 20px;
}
.rd-facilityItem__contactUs {
  display: block;
  text-align: center;
  position: absolute;
  top: 130px;
  left: 0;
  right: 0;
  z-index: 1;
}
.rd-facilityItem__contactUs svg {
  fill: #1e416e;
  vertical-align: middle;
  -webkit-transition: fill .3s;
  transition: fill .3s;
  position: absolute;
  left: 25px;
  top: 7px;
}
.rd-facilityItem__contactUs:hover svg,
.rd-facilityItem__contactUs:focus svg {
  fill: #fff;
}
.rd-facilityItem__link {
  display: block;
}
.rd-facilityItem__link--regular {
  min-height: 145px;
}
.rd-facilityItem__link:hover,
.rd-facilityItem__link:focus {
  text-decoration: none;
}
.rd-facilityItem__imageContainer {
  background-color: #d2d9e2;
  height: 130px;
  overflow: hidden;
  margin-bottom: 50px;
}
.rd-facilityItem__imageContainer--regular {
  width: 235px;
  position: absolute;
  top: 15px;
  left: 5px;
}
.rd-facilityItem__image {
  max-width: 100%;
}
.rd-facilityItem__title {
  font-size: 18px;
  font-weight: 600;
}
.rd-facilityItem__address {
  font-weight: 700;
}
.rd-facilityItem__address--featured,
.rd-facilityItem__type--featured {
  font-size: 12px;
}
.rd-facilityItem__description {
  color: #333;
  margin-top: 20px;
  padding-bottom: 1px;
}
.rd-facilityItem__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  position: absolute;
  bottom: 0;
}
.rd-facilityItem--featured .rd-facilityItem__footer {
  border-top: 1px solid #d0d4d6;
  border-bottom: 1px solid #d0d4d6;
  width: 96%;
}
.rd-facilityItem--regular .rd-facilityItem__footer {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 719px;
  padding-left: 5px;
  right: 0;
}
.rd-facilityItem__footer .rd-facilityItem__address {
  border-left: 1px solid #d0d4d6;
  color: #333;
  line-height: 24px;
  padding: 5px 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.rd-facilityItem__footer .rd-facilityItem__priceRange {
  border-left: 1px solid #d0d4d6;
  color: #e3e5e7;
  font-weight: 500;
  letter-spacing: 5px;
  padding: 5px 10px;
  position: relative;
}
.rd-facilityItem__footer .priceRange__value {
  color: #878787;
  position: absolute;
  top: 5px;
  left: 10px;
}
.rd-facilityItem__ratingStars {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  padding: 5px 10px;
}
.rd-facilityItem__ratingStars .rating-star {
  margin-top: 4px;
  margin-right: 0;
  width: 16px;
  height: 16px;
}

/* Facility Type List */
.rd-facilityTypeList {
  border-top: 1px solid #d0d4d6;
  margin: 30px 10px 15px;
  position: relative;
}
.rd-facilityTypeList::before,
.rd-facilityTypeList::after  {
  content: '';
  position: absolute;
  background-color: #d0d4d6;
}
.rd-facilityTypeList::before {
  right: 0;
  bottom: 0;
  left: 0;
  height: 1px;
}
.rd-facilityTypeList::after {
  top: 0;
  bottom: 0;
  left: calc(66.66% - 1px);
  width: 1px;
}
.rd-facilityType {
  border-bottom: 1px solid #d0d4d6;
  border-right: 1px solid #d0d4d6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 33.33%;
}
.rd-facilityType:nth-child(3n) {
  border-right: 0;
}
.rd-facilitiesTypeTile {
  display: block;
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 5px 15px 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.rd-facilitiesTypeTile:hover,
.rd-facilitiesTypeTile:focus {
  background-color: #f5f5f7;
}
.rd-facilitiesTypeTile a:hover,
.rd-facilitiesTypeTile a:focus {
  text-decoration: none;
}
.rd-facilitiesTypeTile__title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 5px;
}
.rd-facilitiesTypeTile__quantity {
  color: #646464;
}

/* Regions Section */
.rd-regions {
  margin: 50px 0 30px;
}
.rd-regions::before {
  content: "";
  display: block;
  height: 40px;
  margin: -40px 0 0;
}
.rd-regionsHeader {
  background-color: #1e416e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
          -ms-flex-align: center;
      align-items: center;
  padding: 5px 10px;
}
.rd-locatorForm {
  -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.rd-locatorLabel {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
  margin-right: 30px;
}
.rd-locatorInput {
  background: #fff;
  border-radius: 7px;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  height: 40px;
  margin-right: 10px;
  padding: 5px 20px;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  width: 230px;
}
.rd-locatorInput:focus {
  border-color: #1e416e;
  -webkit-box-shadow: 0 0 0 1px #fff;
          box-shadow: 0 0 0 1px #fff;
}
.rd-locatorInput:focus::-webkit-input-placeholder { color:transparent; }
.rd-locatorInput:focus::-moz-placeholder { color:transparent; }
.rd-locatorInput:focus:-ms-input-placeholder { color:transparent; }
.rd-locatorButton {
  border-radius: 7px;
  background-color: #1e416e;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  line-height: 30px;
  padding: 3px 15px;
  margin: 0;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.rd-locatorButton:hover,
.rd-locatorButton:focus {
  background-color: #fff;
  color: #1e416e;
  outline: none;
}
.rd-locatorButton:active {
  border-color: #1e416e;
}
.rd-regionsLabel {
  border: 2px solid #1e416e;
  border-radius: 7px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  padding: 5px 30px 5px 10px;
  position: relative;
  -webkit-transition: border .3s;
  transition: border .3s;
}
.rd-regionsLabel:hover,
.rd-regionsLabel:focus {
   border-color: #fff;
 }
.rd-regionsLabel::before,
.rd-regionsLabel::after {
  content: '';
  position: absolute;
  height: 3px;
  width: 10px;
  background-color: #fff;
  top: 50%;
  right: 7px;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  transition: -webkit-transform .5s ease-in-out;
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}
.rd-regionsLabel::after {
  right: 13px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.collapsed .rd-regionsLabel::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.collapsed .rd-regionsLabel::after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.rd-regionsList {
  -webkit-transition: height .5s ease-in-out;
  transition: height .5s ease-in-out;
  overflow: hidden;
}
.regional-directory-list {
  -webkit-column-count: 5;
          column-count: 5;
  -webkit-column-gap: 0;
          column-gap: 0;
  list-style: none;
  margin: 20px 0 0;
}
.regional-directory-list__item {
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  padding: 0 10px 5px;
}
.regions-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.regions-link:hover,
.regions-link:focus {
  text-decoration: none;
}
.regions-link__name {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
}
.regions-link:hover .regions-link__name,
.regions-link:focus .regions-link__name {
  text-decoration: underline;
}
.regions-link__number {
  color: #646464;
  margin-left: 5px;
}
.re-areaTitle {
  color: #1e416e;
  font-size: 18px;
  font-weight: 700;
  margin: 20px 10px 10px;
}

/* Conversion header */
.rd-conversion-header {
  background: no-repeat 100% 0 url(/static/img/conversion.jpg);
  border-radius: 5px 5px 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #1e416e;
  min-height: 300px;
  padding: 60px 300px 0 40px;
}
.rd-aboveColumns .rd-conversion-header {
  margin: -1px -10px 30px;
}
.rd-grid .rd-conversion-header {
  margin: -10px -10px 30px;
}
.rd-conversion-header__title {
  font-size: 34px;
  font-weight: 400;
  margin-bottom: 50px;
}
.rd-conversion-header__phone {
  color: #157a4d;
  font-size: 40px;
  font-weight: 700;
  line-height: 24px;
  padding: 0 10px;
}
.rd-conversion-header__description {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}
.rd-conversion-header__sponsor {
  color: #999;;
  background: none;
  font-size: 10px;
  text-align: center;
  margin: -20px 180px 15px 0px;
  min-height: 14px;
  }
.rd-conversion-header-form {
  margin-top: 20px;
}
.rd-conversion-header-form__control {
  border: 1px solid #1e416e;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 18px;
  height: 50px;
  margin-right: 10px;
  padding: 5px 15px;
  text-align: center;
  width: 280px;
}
.rd-conversion-header-form__button {
  background-color: #434343;
  border: 1px solid #434343;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  height: 50px;
  padding: 5px 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
  width: 290px;
}
.rd-conversion-header-form__button:hover,
.rd-conversion-header-form__button:focus {
  background-color: #fff;
  color: #434343;
}
.rd-conversion-header__form {
  position: relative;
}
.rd-conversion-header .ajaxLoadImage {
  position: absolute;
  top: 0;
  left: 440px;
}
.has-conversion-header .top-contact {
  display: none;
}
.has-conversion-header .sticky .top-contact {
  display: inline-block;
}
.has-conversion-header .region-selection {
  right: 10px;
}

/* Lightbox 2.9.0 */
/* Preload images */
body:after {
  content: url(/static/images/loading.gif);
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: auto;
  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/static/images/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22424px%22%20height%3D%2245px%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M14.9%2022.1l7.9-8%202.1%202.1-5.9%205.9%205.9%205.9-2.1%202.1-7.9-8zm-14.9%2022.9h42v-45h-42v45z%22%2F%3E%3C%2Fsvg%3E") left 48% no-repeat;
  opacity: 0.55;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2242px%22%20height%3D%2245%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M27.1%2022.9l-7.9%208-2.1-2.1%205.9-5.9-5.9-5.9%202.1-2.1%207.9%208zm14.9-22.9h-42v45h42v-45z%22%2F%3E%3C%2Fsvg%3E") right 48% no-repeat;
  opacity: 0.55;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  position: relative;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999;
}
.lb-closeContainer {
  position: absolute;
  z-index: 11;
  right: 5px;
}
.lb-data .lb-close {
  display: block;
  width: 23px;
  height: 23px;
  border: 2px solid #1e416e;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211px%22%20height%3D%2211px%22%20fill%3D%22%231e416e%22%3E%3Cpath%20d%3D%22M11%209.4l-3.9-3.9%203.9-3.9-1.6-1.6-3.9%203.9-3.9-3.9-1.6%201.6%203.9%203.9-3.9%203.9%201.6%201.6%203.9-3.9%203.9%203.9z%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat #fff;
  outline: none;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  opacity: 1;
}

.rd-facilityTypeSubList {
  padding-bottom: 15px;
}

.rd-facilityTypeSubList h4 {
  padding-bottom: 10px;
  padding-left: 15px;
}

.rd-facilityTypeSubList .rd-flexContainer {
  padding-left: 10px;
}

.rd-facilityTypeSubList .rd-flexItem {
  width: 50%;
}

.rd-facilityTypeSubList .rd-facilitiesTypeTile {
  font-size: 14px;
  padding: 5px;
}

.rd-facilitiesTypeSub__title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 5px;
}

.rd-facilitiesTypeSub__quantity {
  color: #646464;
}

.facilityHeader--sticky .rdFacility-shortDescription__category {
    display: none;
}

.rd-description {
  margin: 0 10px;
  max-height: 61px;
  overflow: hidden;
}

.rd-description--type {
  margin-top: 15px;
}

.rd-description.active {
  max-height: none;
}

.rd-description__collapse {
  background: none;
  border: 0;
  cursor: pointer;
  margin: 10px 10px 20px;
  outline: none;
  padding: 0;
  color: grey;
  font-size: 14px;
  font-weight: 600;
  display: none;
  text-transform: uppercase;
}

.rd-description__collapse:hover,
.rd-description__collapse:focus {
  color: #333;
}
